View Issue Details

IDProjectCategoryView StatusLast Update
0006401SUMoRefactoringpublic2021-03-21 11:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.10Fixed in Version5.12.10 
Summary0006401: "Kaspersky" company name rationalization
Description"Kaspersky" company name rationalization

"Kaspersky"
"Kaspersky Lab" ==> Good

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Kaspersky
TagsNo tags attached.

Relationships

related to 0003054 resolvedKyle_Katarn "AO Kaspersky Lab" to be merged with "Kaspersky Lab" 
related to 0001227 resolvedKyle_Katarn Kaspersky Anti-Virus multiple detection 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-13 18:01 Kyle_Katarn New Issue
2021-03-13 18:01 Kyle_Katarn Status new => assigned
2021-03-13 18:01 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-21 11:05 Kyle_Katarn Relationship added related to 0003054
2021-03-21 11:05 Kyle_Katarn Relationship added related to 0001227
2021-03-21 11:06 Kyle_Katarn Status assigned => resolved
2021-03-21 11:06 Kyle_Katarn Resolution open => fixed
2021-03-21 11:06 Kyle_Katarn Fixed in Version => 5.12.10